
#ifndef __T1001_IT_H__
#define __T1001_IT_H__

#ifdef __cplusplus
 extern "C" {
#endif

ATTRIBUTE_ISR void RADIO_DMA_Handler(void);
ATTRIBUTE_ISR void RADIO_TICK_Handler(void);
//ATTRIBUTE_ISR void UART1_Handler(void);

#ifdef __cplusplus
}
#endif

#endif

